Subject: Preference survey for the PGP Key Signing event...

From: "Theodore Y. Ts'o" <[email-masked]>
Date: Mon, 15 Feb 1999 19:58:41 -0500 (EST)

I've received one or two comments from folks indicating that Wednesday
at 10:30pm, even though it was later, was preferable to 8:00pm on
Thursday, since many folks are bailing out Thursday afternoon/evening.

So, at the risk of exploding my mailbox (heck, it can't be worse than
the ICANN spewage which occasionally floods the list :-), I'd like to
conduct a quick informal survey.  If you normally attend or would be
interested in attending the PGP Key Signing event, please send me a mail
message with one of the following responses:

	____  A.  I prefer Thursday evening at 8pm for the PGP Key Signing

	____  B.  I prefer Wednesday evening at 10:30pm for the PGP Key Signing

	____  C.  I have no preference between the two dates; I can make
			either one

	____  D.  Neither time slots are possible / convenient for me.

Thanks!!

						- Ted